@charset "UTF-8";
body {
    margin: 0 auto;
    -webkit-tap-highlight-color: transparent;
}

.inner {
    padding: 0 16px;
    width: 100%;
}

.anchor {
    height: 70px;
    margin-top: -70px;
    visibility: hidden;
}

.title_box h2 {
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 40.5px */
    letter-spacing: -1px;
}

.title_box h2 strong {
    font-weight: 600;
}

.title_box small {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2px;
    display: inline-block;
    margin-bottom: 14px;
    font-family: "Marcellus", serif;
}

section {
    padding: 60px 0;
}

.slide_wrap_style {
    overflow: hidden;
}

.slide_wrap_style .style_pagination {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 14px;
    margin: 30px auto;
}

.slide_wrap_style .style_pagination .swiper-pagination-bullet {
    padding: 14px 22px;
    border-radius: 100px;
    background-color: transparent;
    width: -moz-max-content;
    width: max-content;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    opacity: 1;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.slide_wrap_style .style_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #5B6645;
    color: #fff;
}

.slide_wrap_style .swiper-slide {
    opacity: 0 !important;
}

.slide_wrap_style .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}

.menu_bg_box {
    position: fixed;
    top: 0;
    left: 0 !important;
    width: 100%;
    height: 100vh;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 109;
    display: none;
}

.all_menu {
    position: fixed;
    top: 0;
    right: -800px;
    width: 100%;
    height: 100vh;
    z-index: 110;
    transition: right 0.5s ease-in-out;
}

.all_menu .menu_box {
    position: absolute;
    top: 0;
    right: 0;
    width: 313px;
    height: 100vh;
    overflow-y: scroll;
    background-color: #fff;
    -webkit-backdrop-filter: blur(7.5px);
    backdrop-filter: blur(7.5px);
}

.all_menu .menu_box .top_box {
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: right;
    padding: 0 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 111;
}

.all_menu .menu_box .menu_wrap {
    position: relative;
    z-index: 111;
}

.all_menu .menu_box .menu_wrap .main_menu > li > a {
    width: 100%;
    height: 100%;
    padding: 0 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.all_menu .menu_box .menu_wrap .main_menu > li > a:after {
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url(../img/m/menu_arrow.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    transition: all 0.4s;
}

.all_menu .menu_box .menu_wrap .main_menu > li .sub_menu {
    background-color: #F6F4EC;
    display: none;
}

.all_menu .menu_box .menu_wrap .main_menu > li .sub_menu li {
    height: 60px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.all_menu .menu_box .menu_wrap .main_menu > li .sub_menu li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 26px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.all_menu .menu_box .menu_wrap .main_menu > li.menu_on > a:after {
    transform: rotate(0);
}

.all_menu.menu_box_open {
    right: 0;
}

.main_wrap {
    overflow: hidden;
    padding: 0;
}

.main_wrap .main_swiper .swiper-slide {
    overflow: hidden;
    clip-path: ellipse(148% 100% at 50% 0%); /* 하단 반원 */
    position: relative;
}

.main_wrap .main_swiper .swiper-slide > img {
    transform: scale(1.05);
    transition: transform 8s;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box {
    width: 100%;
    max-width: 1440px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 60px;
    opacity: 0;
    transition: opacity 1s;
    transition-delay: 0.5s;
    text-align: center;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box * {
    color: #fff;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 46.8px */
    letter-spacing: -1px;
    margin-bottom: 20px;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box h2 strong {
    font-weight: 600;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box > span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 27.2px */
    letter-spacing: -1px;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box a span {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: "Marcellus", serif;
}

.main_wrap .main_swiper .swiper-slide .slide_text_box a:before {
    content: "";
    width: 30px;
    height: 2px;
    display: inline-block;
    background-color: #fff;
    margin-right: 16px;
}

.main_wrap .main_swiper .swiper-slide.swiper-slide-active > img {
    transform: scale(1);
}

.main_wrap .main_swiper .swiper-slide.swiper-slide-active .slide_text_box {
    opacity: 1;
}

.text_slide_wrap {
    overflow: hidden;
    pointer-events: none;
    margin: 45px 0 40px;
}

.text_slide_wrap .text_swiper .swiper-wrapper {
    transition-timing-function: linear;
}

.text_slide_wrap .text_swiper .swiper-wrapper .swiper-slide {
    width: -moz-max-content !important;
    width: max-content !important;
}

.promise_wrap .title_box {
    text-align: center;
    margin-bottom: 80px;
}

.promise_wrap .title_box small {
    color: #979797;
}

.promise_wrap .promise_con_wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
}

.promise_wrap .promise_con_wrap ul {
    width: 100%;
}

.promise_wrap .promise_con_wrap ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 12px;
    transition: background-color 0.6s ease, border-color 0.4s;
    will-change: background-color;
    cursor: pointer;
}

.promise_wrap .promise_con_wrap ul li:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.promise_wrap .promise_con_wrap ul li p {
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.promise_wrap .promise_con_wrap ul li p::before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    background-color: #9BAB83;
    border-radius: 100%;
    position: relative;
    top: -13px;
    margin-right: 3px;
    opacity: 0;
    transition: opacity 0.6s ease;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.promise_wrap .promise_con_wrap ul li span {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
    letter-spacing: -1px;
    display: inline-block;
    width: 165px;
}

.promise_wrap .promise_con_wrap ul li.list_on {
    background-color: rgba(155, 171, 131, 0.12);
    border-color: transparent;
}

.promise_wrap .promise_con_wrap ul li.list_on p:before {
    opacity: 1;
}

.promise_wrap .promise_con_wrap ul li:has(+ .list_on) {
    border-color: transparent;
}

.promise_wrap .promise_con_wrap .img_change_box {
    position: relative;
    padding: 0 16px;
    display: flex;
    width: 100%;
    height: 236px;
}

.promise_wrap .promise_con_wrap .img_change_box .big_img_box {
    width: 284px;
    position: absolute;
    top: 0;
    right: 0;
}

.promise_wrap .promise_con_wrap .img_change_box .small_img_box {
    width: 130px;
    height: 130px;
    position: absolute;
    overflow: hidden;
    bottom: 0;
    left: 0;
    z-index: 2;
    border-radius: 20px;
}

.promise_wrap .promise_con_wrap .img_change_box .small_img_box .small_img_track {
    display: flex;
    transition: transform 0.6s ease;
    will-change: transform;
}

.promise_wrap .promise_con_wrap .img_change_box .small_img_box .small_img_track img {
    flex: 0 0 100%;
    width: 100%;
}

.doctor_wrap {
    background-image: url(../img/m/doctor_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.doctor_wrap .title_box {
    text-align: center;
    margin-bottom: 40px;
}

.doctor_wrap .title_box small {
    color: #C4B598;
}

.doctor_wrap a {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.doctor_wrap a:before {
    content: "";
    width: 30px;
    height: 1.5px;
    background-color: #333;
    display: inline-block;
    margin-right: 10px;
}

.doctor_wrap .doctor_info_box {
    width: -moz-max-content;
    width: max-content;
    margin: 40px auto 0;
}

.doctor_wrap .doctor_info_box h3 {
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 14px;
    text-align: center;
}

.doctor_wrap .doctor_info_box h3 strong {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
    color: #C4B598;
}

.doctor_wrap .doctor_info_box .point_list {
    margin: 15px 0 30px;
}

.doctor_wrap .doctor_info_box .point_list li {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
    background-color: #E5DDCC;
    border-radius: 6px;
    padding: 4px 10px;
    width: -moz-max-content;
    width: max-content;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.doctor_wrap .doctor_info_box .point_list li::before {
    content: "";
    width: 22px;
    height: 22px;
    background-image: url(../img/m/doctor_mark.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 4px;
}

.doctor_wrap .doctor_info_box .info_list li {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    letter-spacing: -1px;
    display: flex;
    align-items: center;
}

.doctor_wrap .doctor_info_box .info_list li:before {
    content: "";
    width: 10px;
    height: 1px;
    background-color: #C4B598;
    display: inline-block;
    margin-right: 10px;
}

.doctor_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 111;
    display: none;
}

.doctor_popup .doctor_bg_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
}

.doctor_popup .pop_con {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 714px;
    background-color: #F6F4EC;
    -webkit-backdrop-filter: blur(7.5px);
    backdrop-filter: blur(7.5px);
    transform: translate(-50%, -50%);
    padding: 51px 16px;
}

.doctor_popup .pop_con .pop_exit_btn {
    text-align: right;
    margin-bottom: 10px;
}

.doctor_popup .pop_con .text_box {
    text-align: center;
    margin-top: 30px;
}

.doctor_popup .pop_con .text_box h3 {
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 40.5px */
    letter-spacing: -1px;
    margin-bottom: 20px;
}

.doctor_popup .pop_con .text_box h3 strong {
    font-weight: 600;
}

.doctor_popup .pop_con .text_box .text_scroll_box {
    height: 210px;
    overflow-y: scroll;
}

.doctor_popup .pop_con .text_box .text_scroll_box::-webkit-scrollbar {
    display: none;
}

.doctor_popup .pop_con .text_box .text_scroll_box p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    letter-spacing: -1px;
}

.care_wrap .click_box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 54.5px 14px;
    counter-reset: number 0;
    margin-top: 54.5px;
}

.care_wrap .click_box .all_mini {
    text-align: center;
}

.care_wrap .click_box .all_mini span {
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
    margin-top: 18px;
    display: inline-block;
}

.care_wrap .click_box .all_mini .mini_click_box {
    width: 172px;
    height: 172px;
    border-radius: 100%;
    background-color: #F6F4EC;
    position: relative;
}

.care_wrap .click_box .all_mini .mini_click_box .img_box::before {
    content: "";
    width: 38px;
    height: 38px;
    display: inline-block;
    background-image: url(../img/m/plus_btn.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 27px;
    left: 50%;
    transform: translateX(-50%);
}

.care_wrap .click_box .all_mini .mini_click_box .hide_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(246, 244, 236, 0.8);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    border-radius: 100%;
    display: none;
}

.care_wrap .click_box .all_mini .mini_click_box .hide_box p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    letter-spacing: -1px;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.care_wrap .click_box .all_mini .mini_click_box:after {
    counter-increment: number 1;
    content: counter(number) "단계";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 62px;
    height: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background-color: #BDA476;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.care_wrap .click_box .all_mini:nth-child(2) .mini_click_box::after, .care_wrap .click_box .all_mini:nth-child(3) .mini_click_box::after {
    background-color: #9BAB83;
}

.nature_wrap {
    padding: 0;
}

.nature_wrap .ivory_box {
    background-color: #F6F4EC;
}

.nature_wrap .ivory_box .inner > div {
    padding: 60px 0;
}

.nature_wrap .ivory_box .endo_wrap .endo_pagination {
    max-width: 305px;
}

.implant_wrap {
    background-image: url(../img/m/implant_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.implant_wrap .top_box {
    margin-bottom: 80px;
}

.implant_wrap .top_box .implant_swiper {
    margin-top: 40px;
}

.implant_wrap .bottom_box {
    padding-top: 60px;
}

.implant_wrap .bottom_box .title_box {
    text-align: center;
    margin-bottom: 40px;
}

.implant_wrap .bottom_box .title_box small {
    color: #979797;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.beauty_wrap {
    background-image: url(../img/m/beauty_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.beauty_wrap .top_box {
    margin-bottom: 60px;
}

.beauty_wrap .top_box .beauty_con {
    margin-top: 40px;
}

.beauty_wrap .bottom_box {
    padding-top: 60px;
}

.beauty_wrap .bottom_box .beauty_pagination {
    max-width: 270px;
}

.beauty_wrap .bottom_box .beauty_pagination .swiper-pagination-bullet {
    background-color: #1B1C1A;
    color: #fff;
}

.beauty_wrap .bottom_box .beauty_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: linear-gradient(90deg, #AEC8A1 0%, #C8CF5F 100%), var(--dk-Green, #5B6645);
}

.app_wrap {
    padding: 0;
    background-color: #F6F4EC;
}

.app_wrap .inner > div {
    padding: 60px 0;
}

.app_wrap .digital_swiper {
    margin-top: 40px;
    overflow: hidden;
}

.app_wrap .digital_swiper .navi_box {
    display: flex;
    justify-content: center;
    gap: 30px;
    max-width: 138px;
    margin: 0 auto 40px;
}

.gallery_wrap {
    overflow: hidden;
}

.gallery_wrap .title_box {
    text-align: center;
    margin-bottom: 40px;
}

.gallery_wrap .title_box small {
    color: #979797;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
}

.gallery_wrap .gallery_swiper {
    border-radius: 20px;
    overflow: hidden;
}

.gallery_wrap .gallery_swiper .btn_wrap {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    background-color: #F6F4EC;
}

.gallery_wrap .gallery_swiper .btn_wrap .gallery_pagination {
    display: flex;
    justify-content: center;
    position: relative;
    height: 70px;
    bottom: unset;
    top: unset;
}

.gallery_wrap .gallery_swiper .btn_wrap .gallery_pagination .swiper-pagination-bullet {
    height: -moz-max-content;
    height: max-content;
    border-radius: 0;
    background-color: transparent;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1px;
    display: flex;
    align-items: center;
    margin: 0;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: -moz-max-content;
    width: max-content;
    opacity: 0;
    transition: opacity 0.2s;
}

.gallery_wrap .gallery_swiper .btn_wrap .gallery_pagination .swiper-pagination-bullet small {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-right: 25px;
    width: 25px;
    display: inline-block;
    font-family: "Marcellus", serif;
    color: #C4B598;
}

.gallery_wrap .gallery_swiper .btn_wrap .gallery_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}

.gallery_wrap .gallery_swiper .btn_wrap .navi_wrap {
    display: flex;
    max-width: 140px;
    width: 100%;
}

.gallery_wrap .gallery_swiper .btn_wrap .navi_wrap > div {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery_wrap .gallery_swiper .btn_wrap .navi_wrap > div.gallery_next {
    background-color: #5B6645;
}

.info_wrap {
    background-color: #f2f2f2;
}

.info_wrap .inner > div:not(:last-child) {
    margin-bottom: 50px;
}

.info_wrap .inner > div.info03 ul {
    display: flex;
    gap: 14px;
    margin-top: 29px;
}

.info_wrap .inner > div.map_box {
    border-radius: 30px;
    overflow: hidden;
}

footer {
    display: none;
}

@media screen and (max-width: 600px) {
    footer {
        display: block;
        background-color: rgb(0, 13, 110);
        padding: 10vw 0 40vw 0;
    }
}

footer h1 {
    margin-bottom: 30px;
}

footer ul li:not(:last-child) {
    margin-bottom: 15px;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 24px */
    letter-spacing: -0.5px;
    color: rgba(255, 255, 255, 0.6);
}

/*footer ul li:last-child {*/
/*    margin-top: 30px;*/
/*    border-radius: 100px;*/
/*    background: linear-gradient(0deg, var(--Brown-1, #BDA476) 0%, var(--Brown-1, #BDA476) 100%), linear-gradient(90deg, #AEC8A1 0%, #C8CF5F 100%);*/
/*    width: -moz-max-content;*/
/*    width: max-content;*/
/*    width: 172px;*/
/*    height: 60px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/

/*footer ul li:last-child a {*/
/*    font-size: 18px;*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    line-height: normal;*/
/*    letter-spacing: -1px;*/
/*    color: #fff;*/
/*}*/

aside {
    position: fixed;
    bottom: 16px;
    right: 16px;
    z-index: 109;
}

aside .menu_box ul {
    margin-bottom: 20px;
    display: none;
}

aside .menu_box ul li:not(:last-child) {
    margin-bottom: 22px;
}

aside .menu_box ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

aside .menu_box ul li a p {
    margin-top: 6px;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.5px;
    color: rgba(61, 66, 67, 0.7);
    background-color: rgba(246, 244, 236, 0.85);
    border-radius: 4px;
    padding: 1px 4px;
}

aside .menu_box .menu_btn {
    width: 76px;
    height: 76px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 145.385px;
    background: rgba(155, 171, 131, 0.85);
    -webkit-backdrop-filter: blur(7.2692308426px);
    backdrop-filter: blur(7.2692308426px);
    cursor: pointer;
    padding: 4px;
}

aside .menu_box .menu_btn p {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 18.2px */
    color: #fff;
    font-family: "Marcellus", serif;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

aside .top_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin: 8px auto 0;
    flex-direction: column;
}

aside .top_btn svg path {
    transition: all 0.2s;
}

aside .top_btn span {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    font-family: "Marcellus", serif;
    display: inline-block;
    margin-top: 3px;
    opacity: 0.7;
    transition: all 0.2s;
}

aside .top_btn.light_on svg path {
    stroke: #F6F4EC;
}

aside .top_btn.light_on span {
    color: #F6F4EC;
}

@media (max-width: 361px) {
    .inner {
        padding: 0 10px;
    }
}